int find_sul_gettext(int logdepth, int fatal);
int find_sul_glib(int logdepth, int fatal);
int find_sul_dmalloc(int logdepth, int fatal);
int find_sul_dbus(int logdepth, int fatal);
int find_sul_libxml2(int logdepth, int fatal);
